I get an error attempting to open PKHeX Starting from VersionĀ 170131 (31st January 2017), PKHeX has been updated to require the .NET Framework 4.6 (up from 4.0). Earlier, on January 8th, PKHeX also split its logic and UI projects. If you receive the following error messages attempting to open PKHeX, please install .NET Framework 4.6: "A fatal non-UI error has occurred in PKHeX, and there was a problem displaying the details. Please report this to the author." "To run